# sqbooster

A lightweight Python library providing a simple key-value store using SQLite.

## Description

`sqbooster` offers an easy way to store and retrieve key-value pairs using an SQLite database as the backend.  This is ideal for small projects or situations where you need a persistent key-value store without the complexity of larger database solutions.

## Features

- **Simple API:** Easily read, write, and manage key-value pairs.
- **JSON Serialization:** Values are automatically serialized and deserialized to/from JSON, allowing you to store complex data structures.
- **SQLite Backend:** Leverages the reliability and portability of SQLite.
- **Lightweight:** Minimal dependencies, perfect for single-file projects.

## Installation

```bash
pip install git+https://github.com/daradege/sqbooster
